if not exists (select column_name FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='syn_sistemaIntegrar'  and column_name = 'usuario' )
begin  
	alter table [syn_sistemaIntegrar] add [usuario] varchar(200) NULL DEFAULT ''
end
go

if not exists (select column_name FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='syn_sistemaIntegrar'  and column_name = 'clave' )
begin  
	alter table [syn_sistemaIntegrar] add [clave] varchar(200) NULL DEFAULT ''
end
go
